BODY 
{
  direction:;
	background-attachment:fixed;
	scrollbar-arrow-color: #FF0000;
	scrollbar-track-color: #FFE780;
	scrollbar-face-color: #FFCC00;
	scrollbar-highlight-color: #C0C0C0;
	scrollbar-3dlight-color: #E7E7E7;
	scrollbar-darkshadow-color: #330066;
	scrollbar-shadow-color: #E7E7E7;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	top: auto;
	background-position: 0px 0px;
}
.Titu18 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.Titu_22 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FF0;
	text-decoration: none;
}
.Titu16 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}

.link
A:link {
	text-decoration: none;
	color: #FFF;
}
A:visited {
	text-decoration: none;
	color: #FFF;
}
A:active {
	text-decoration: none;
	color: #FFF
}
A:hover {
	text-decoration: underline;
	color: #FFF;
}
.Normal12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.Normal16 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.Negro_12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}


.Amarillo14 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FC3;
	text-decoration: none;
}

.Titu20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-position: 0px 0px;
}
.Amarello-12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0;
	text-decoration: none;
}
